// Melodieklingel   -   Guido Scheidat
// Nachbau der Melodieklingel aus FA 4/86 mit modernen Bauteilen
// bernahme aller Melodien aus der "Funkamateur"

// ATmega8 
// intern 8 MHz
// Pin 4 (PD2 / INT0) - Klingeltaster
// Pin 15 (PB1 / OC1A) - Ausgang zum Lautsprecher


uint16_t tone[] PROGMEM =
{
	15288,	// c'		261,63 Hz	Timerwerte fuer die enspr. Tonhoehen in Hz
	14430,	// cis'		277,18 Hz
	13620,	// d'		293,66 Hz
	12856,	// dis'		311,11 Hz
	12134,	// e'		329,63 Hz
	11453,	// f'		349,22 Hz
	10810,	// fis'		369,99 Hz
	10203,	// g'		392,00 Hz
	9630,	// gis'		415,33 Hz
	9090,	// a'		440,00 Hz
	8580,	// b'		466,15 Hz
	8098,	// h'		493,89 Hz
	7644,	// c"		523,22 Hz
	7214,	// cis"		554,40 Hz
	6809	// d"		587,37 Hz
};
